Demo

討論

保持飢餓,保持愚笨 (Stay hungry, stay foolish)。 史蒂夫·賈伯斯

公告

本網站已取消討論區的討論方式,如果您有問題請至LINE群行動條碼圖片網址,或Facebook社團

[Bug] 在 Joomla! 1.0.10 上安裝 JACLPlus 後立刻安裝 joomlaXplorer 的錯誤

  • NidgetGod
  • NidgetGod 的個人頭像 Topic Author
  • Offline
  • 中級會員
  • 中級會員
More
2006-07-31 07:04 - 2006-07-31 07:10 #3513 來自 NidgetGod
NidgetGod created the topic: [Bug] 在 Joomla! 1.0.10 上安裝 JACLPlus 後立刻安裝 joomlaXplorer 的錯誤
剛剛安裝了 『JACLPlus - Version 1.0.8 (存取層級管理) UTF-8簡/繁中文 元件 』之後

馬上又安裝 『JoomlaXplorer 1.4.0 UTF-8 繁體中文元件』網站就出現錯誤

第一、無法完整顯示首頁內容。

第二、安裝時雖顯示安裝成功,但『已安裝的元件』清單中卻沒有顯示 JoomlaXplorer 元件。

第三、反過來安裝呢,也就是先安裝 JoomlaXplorer 後再安裝 JACLPlus ,雖不會有第二點的問題卻一舊有第一點的問題在。

第四、只安裝 JoomlaXplorer 就什麼問題都沒有。

想請問,因為今天是第一次使用 Joomla! 不曉得是什麼原因造成安裝錯誤呢?
最後修改原因: 2006-07-31 07:10 來自 NidgetGod.

Please 登入 to join the conversation.

More
2006-07-31 21:47 #3529 來自 neslonli
neslonli replied the topic: [Bug] 在 Joomla! 1.0.10 上安裝 JACLPlus 後立刻安裝 joomlaXplorer 的錯誤
JACLPLUS需使用搭配Joomla的版本,即Joomla1.0.10的一些功能JACLPLUS1.0.8並沒處理,會造成不正常的錯誤。
建議安裝JACLPLUS1.0.10的版本。
另建議在安裝新元件時,除非你己很熟練,不然還是一次只裝一種元件,玩熟了沒問題再試另一種。

Please 登入 to join the conversation.

  • NidgetGod
  • NidgetGod 的個人頭像 Topic Author
  • Offline
  • 中級會員
  • 中級會員
More
2006-08-01 01:40 #3534 來自 NidgetGod
NidgetGod replied the topic: [Bug] 在 Joomla! 1.0.10 上安裝 JACLPlus 後立刻安裝 joomlaXplorer 的錯誤
謝謝你的建議!

Please 登入 to join the conversation.

More
2006-08-01 06:10 #3539 來自 羽城君拉
羽城君拉 replied the topic: [Bug] 在 Joomla! 1.0.10 上安裝 JACLPlus 後立刻安裝 joomlaXplorer 的錯誤
http://www.joomla.org.tw/index.php?opti ... opic=986.0

官方已經說明JACLPLUS需要有對應版本才能用。
JACLPLUS是一個HACK型的擴充套件,中文版Joomla並沒有詳細測試過整合過是不是可以用。
不建議初學Joomla的人使用。

...

Please 登入 to join the conversation.